ISCSH#FEP - Feature #1277
03/08/2021 04:28 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.04

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/01/2021

100%
0.00 hour
30.00 hours

Description
History

#1 - 03/15/2021 11:53 AM - jiwei shi

- Status changed from New to In Progress
#2 - 03/15/2021 11:55 AM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
